.carousel .top .carousel-caption {
	top: 8%;
}

#iepopup {
	display: block;
	position: fixed;
    top: 0px !important;
    left: 0px !important;
	right: 0px !important;
    bottom: 0px !important;
	background: url('/Assets/TFA/ToyotaFinance/Images/ie-bg.png') repeat;
	z-index: 999999;
    margin:auto !important;
}

#iepopup .pop-up {
	background-color: #ccc;
	opacity: 1;
	max-width: 400px;
	min-height: 200px;
	margin: 25% auto;
	color: #333;
	position: relative;
	padding: 30px;
	-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
      -ms-border-radius: 4px;
          border-radius: 4px;
}

#iepopup .pop-up .close {
	position: absolute;
	top: 5px;
	right: 5px;
	color: #333;
}